MPE_Draw_circle(4)

NAME
MPE_Draw_circle - Draws a circle

SYNOPSIS
#include "mpe.h"
int MPE_Draw_circle( graph, centerx, centery, radius, color )
MPE_XGraph graph;
int centerx, centery, radius;
MPE_Color color;

INPUT PARAMETERS
graph
    - MPE graphics handle
centerx
    - horizontal center point of the circle
centery
    - vertical center point of the circle
radius
    - radius of the circle
color
    - color of the circle

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

LOCATION